<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="signin.css">
    <title>Sign in</title>
</head>
<body>
    <header>
    <a href="index.html">
      <div class="logo">
          <img src="img/guitar-icon-png-30.png" alt="logo" width="150px">       
       </div>
  </a>
         <nav>
            <ul>
                <li><a href="index.html">Main</a></li>
                <li><a href="guitar.html">Guitars</a></li>
                <li><a href="contact.html">Contact</a></li>
                <li><a href="signin.html">Sign In</a></li>
                <li><a href="registration.html" class="Registration-button">Registration</a></li>
            </ul>
        </nav>
    </header>

      
      <div id="signInPage">
        <form id="signInForm">
          <label for="username">Username:</label>
          <input type="text" id="username" name="username" required>
      
          <label for="password">Password:</label>
          <input type="password" id="password" name="password" required>
      
          <button type="button" onclick="signIn()">Sign In</button>
        </form>
      </div>
      
      <footer>
        <div class="footer-content">
            <p class="shop-name">Nikolasmusic</p>
            <div class="footer-logo"></div>
            <p class="phone-number">Phone: +995 555 555 </p>
        </div>
        
    </footer>
      <script>
        function signIn() {
    var username = document.getElementById('username').value;
    var password = document.getElementById('password').value;
    if (username == '' , password == '') {
      alert("sign-in-is incorect")
    }else{
      alert('Sign-in successful!');
      window.location.href = 'index.html'
    }
   
  }
      </script>
</body>
</html>